Bug 1416827 - In datastore clusters selecting storage cluster does nothing
Summary: In datastore clusters selecting storage cluster does nothing
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.7.2
Assignee: Brian McLaughlin
QA Contact: Matouš Mojžíš
URL:
Whiteboard: datastore:cluster
Depends On: 1408523
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-26 14:43 UTC by Satoe Imaishi
Modified: 2017-04-12 14:36 UTC (History)
5 users (show)

Fixed In Version: 5.7.2.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1408523
Environment:
Last Closed: 2017-04-12 14:36:20 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0898 0 normal SHIPPED_LIVE Moderate: cfme, cfme-appliance, and cfme-gemset security, bug fix, and enhancement update 2017-04-12 18:31:08 UTC

Comment 2 CFME Bot 2017-03-02 21:41:00 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/b9da04fc10991ad752a20776cd3de51fa043b718

commit b9da04fc10991ad752a20776cd3de51fa043b718
Author:     Milan Zázrivec <mzazrivec@redhat.com>
AuthorDate: Wed Jan 25 13:12:58 2017 +0100
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Thu Mar 2 16:34:53 2017 -0500

    Merge pull request #218 from bmclaughlin/fix-storage-cluster-link
    
    Fix link to display Datastore Clusters
    (cherry picked from commit e5136e420cb7c08d21327b9744902477dc63d30c)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1416827

 app/views/storage/_storage_pod_folders.html.haml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Comment 3 Matouš Mojžíš 2017-03-27 13:23:40 UTC
Verified in 5.7.2.0. Selecting storage cluster works now.

Comment 5 errata-xmlrpc 2017-04-12 14:36:20 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:0898


Note You need to log in before you can comment on or make changes to this bug.